How to install libkgapi2-2-dbg on Debian 9 (Stretch)